





.dcbanner{background:#1a1a1a none; border-bottom:5px solid #e6e4e1; padding:10px 0;}
.dcbannerc{min-width:980px; max-width:1024px; height:250px; margin:0 auto; overflow:hidden; position:relative; z-index:0;}
.bannernav{position:absolute; left:450px; bottom:0px; z-index:5; padding:5px 5px 0 5px; background:#1a1a1a none; -webkit-border-top-left-radius:5px; -webkit-border-top-right-radius:5px; -moz-border-radius-topleft:5px;  -moz-border-radius-topright:5px;} 
.bannernav a{display:inline-block; width:12px; height:12px; margin:1px; background:transparent url(/public/images/bannernav.png) 0px -180px no-repeat; color:#3e3e3e; font-size:10px; text-align:center; text-decoration:none} 
.bannernav a:hover,.bannernav a.activeSlide{background:transparent url(/public/images/bannernav.png) 0px -150px no-repeat; color:#af2a30}
.dcbannershowul li{position:relative;}
.dcbannershowul li h2{position:absolute; top:100px; left:350px; z-index:4; padding:15px; background:transparent url(/public/images/bannernav.png) 0px -222px repeat-x; display:none; -webkit-border-radius:5px; -moz-border-radius:5px;}
.dcbannershowul h2 a{color:#fff; font-size:18px; text-decoration:none; margin-left:15px} .dcbannershowul h2 a:hover{text-decoration:underline}
.dcbannerc .lcorner, .dcbannerc .rcorner{display:block; position:absolute; width:25px; height:25px; z-index:99;}
.dcbannerc .lcorner{top:0px; left:0px; background:transparent url(/public/images/bg_slidecurves.png) left top no-repeat; } .dcbannerc .rcorner{top:0px; right:0px; background:transparent url(/public/images/bg_slidecurves.png) right top no-repeat; }
#bannercontrols a span{display:none} #bannercontrols a{display:block; width:20px; height:40px; position:absolute; z-index:5; top:100px;}
#bannercontrols #prev{left:0; background:transparent url(/public/images/bannernav.png) left 0px no-repeat;} #bannercontrols #next{right:0; background:transparent url(/public/images/bannernav.png) right -62px no-repeat;}

.abjhome{padding:15px 0; border-bottom:4px solid #c32228}
.dlhart{background:transparent url(/public/images/bg_border.gif) -80px bottom no-repeat; padding:15px 0 10px 0; clear:both;}
.dlhart dt img{border:3px solid #f0edea;} .dlhart dt img:hover{border:3px solid #c32228;}
.dlhart dt{float:left; margin:0 10px 5px 0; position:relative; z-index:1}
.dlhart h3{font-size:18px; padding:2px 0 3px 0;} .dlhart h3 a{color:#c12127; text-decoration:none} .dlhart h3 a:hover{text-decoration:underline}
.abjhome .dlhart h3{padding-right:75px;} .dlhart dd{position:relative; z-index:0} .dlhart dd .para{padding-top:8px; line-height:18px;}
.dlhart dd .favnum{position:absolute; top:-5px; right:0px;}
.gethired{padding-left:25px;}
.dataul li{padding:10px 0; background:transparent url(/public/images/bg_border.gif) -80px bottom no-repeat;} .dataul .by{font-size:11px; color:#b3a695; text-shadow:0 1px #ffffff}
.beinspired{padding-left:25px}

.dechome .headingb h2{height:40px;} .dechome{padding:15px 0; border-bottom:4px solid #c32228}
.dechome .previous, .hmfeatured .previous, .newcreatives .previous{clear:both; padding-top:10px; font-weight:normal; font-size:12px;} .dechome .previous a, .hmfeatured .previous a, .newcreatives .previous a{color:#b3a695; font-size:11px; text-shadow:0 1px #ffffff} .dechome .previous a:hover, .hmfeatured .previous a:hover, .newcreatives .previous a:hover{text-decoration:underline}
.topexperts{padding-left:25px;} .newcreatives{padding-left:25px;}

.publishfeatured{padding:15px 0; clear:both;} .recpublish{min-height:420px;}
.recfeature{min-height:420px; background:transparent url(/public/images/heading_featurepublish.png) 0px 10px no-repeat;} .recfeature .featuredl{float:right; margin:5px 4px 0px 0;}
.recpublish .featuredl{float:left; margin:5px 4px 0px 0;} .recpublish .lastfeaturedl{margin:5px 0px 0px 0;}

.publishfeatured .colleft {margin-left:-250px;} .publishfeatured .col1 {margin:0 0 0 250px;} .publishfeatured .col2 {width:250px; left:250px;}
.dccontentc{min-width:980px; max-width:1024px; margin:0 auto; padding:10px 0;}


.dchome, .dchomec .suby{padding:1px} .dchomec{background:#ffffff; padding:9px 12px 12px 12px;}
.gallerymain .headingb{border-top:4px solid #C32228; padding-top:15px} .gallerymain .headingb h2{float:left}
.gallerymain .headingb .pn{float:right; margin-top:10px}
.gallerymain .featuredl{height:240px;} .gallerymain .featuredl dd{text-align:center; width:221px} .gallerymain .featuredl dd h4{font-weight:bold}
.gallerymain .featuredl dt{height:192px;}
.gallerydesigns{padding:0 0 5px 6px;} .gallerydesigns .featuredl{float:left; margin:9px 18px 9px 0;} .gallerydesigns .lastfeaturedl{margin-right:0;}
.moreabtdc{background:transparent url(/public/images/bg_border.gif) -80px top no-repeat; font-size:18px; color:#f0edea; padding:30px 0;} .moreabtdc a{color:#b7aea4}
.moreabtdc .lf{float:left} .moreabtdc .rg{float:right}

.rcolabout{padding:12px 0 10px 0; border-top:4px solid #E5DED7; border-bottom:4px solid #E5DED7;} .rcolabout .rcoldesignfrm{margin-top:5px;}
.rcolabout .cont{padding:5px 0; line-height:18px;}
.rcolblogarts, .rcoldcarts{padding-top:12px; border-top:1px solid #fff; border-bottom:4px solid #E5DED7;}
.rcoldcarts{padding-bottom:0;} .rcoldcarts .imagesul{background:none}
.newcreatives{padding:15px 0px 15px 0; border-top:1px solid #fff;}
.hmfeatured{clear:both; padding-top:15px; border-top:4px solid #C32228;}
.hmfeatured .featdesigners{float:left; width:450px;} .hmfeatured .topexperts{float:right; width:250px; padding:0;}